<DialogueContext.PU_GENWORKCHAT04_F_LBG_Chat_Comments_RandomLine_IG_001_YouKnowWhats __id="c29292c3-ebb6-4ba0-891f-28b682c6011f" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genworkchat04.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENWORKCHAT04_F_LBG_Chat_Comments_RandomLine_IG_001_YouKnowWhats" speaker="4bf11217-ef79-4c52-a27a-59c6a75a33e4" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENWORKCHAT04_F_LBG_Chat_Comments_RandomLine_IG_001_YouKnowWhats" />
  <contents />
  <tags />
</DialogueContext.PU_GENWORKCHAT04_F_LBG_Chat_Comments_RandomLine_IG_001_YouKnowWhats>